Subject: Re: Paypal
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 16 Aug 2007 16:39:07 -0400

Huh?

----- Original Message ----- 
From: <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Sent: Thursday, August 16, 2007 4:15 PM
Subject: Re: Paypal

> Your right i
> Sent from my Verizon Wireless BlackBerry
>
> -----Original Message-----
> From: "Mike" <[email-masked]>
>
> Date: Thu, 16 Aug 2007 15:33:01
> To:<[email-masked]>
> Subject: Re: Paypal
>
>
> That's right.  We left it in the desk drawer.  My bad.  Little stressful
> day!  Please pray for me...no really.  Lot of pressure!  I am waiting for
> the guy to confirm his address.  I will need to get your PayPal account
> name.
> Thanks,
> Mike
>
> ----- Original Message ----- 
> From: <[email-masked]>
> To: "Mike Bishop" <[email-masked]>
> Sent: Thursday, August 16, 2007 1:20 PM
> Subject: Re: Paypal
>
>
>> Nope its in your office
>> ------Original Message------
>> From: Mike Bishop
>> To: [email-masked]
>> Sent: Aug 16, 2007 1:22 PM
>> Subject: Re: Paypal
>>
>> I thought you took it with you.
>> Let me know.
>>
>> ----- Original Message ----- 
>> From: <[email-masked]>
>> To: "Mike Bishop" <[email-masked]>
>> Sent: Thursday, August 16, 2007 11:01 AM
>> Subject: Re: Paypal
>>
>>
>>> You have the phone at your house
>>> ------Original Message------
>>> From: Mike Bishop
>>> To: [email-masked]
>>> Sent: Aug 16, 2007 11:02 AM
>>> Subject: Re: Paypal
>>>
>>> I can send it but we do need to send this package out.  I would need the
>>> package in order to do that.  Ya want to bring it today?  We can get it
>>> out
>>> today if you can get it here by 5:00pm.  Let me know.
>>>
>>>
>>> ----- Original Message ----- 
>>> From: <[email-masked]>
>>> To: "Mike Bishop" <[email-masked]>
>>> Sent: Thursday, August 16, 2007 10:10 AM
>>> Subject: Paypal
>>>
>>>
>>>> Can you send that money to my paypal?
>>>> Sent from my Verizon Wireless BlackBerry
>>>>
>>>>
>>>
>>>
>>>
>>>
>>> Sent from my Verizon Wireless BlackBerry
>>>
>>>
>>
>>
>>
>>
>> Sent from my Verizon Wireless BlackBerry
>
>
>